.navbar-v13 {
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
}
.navbar-v13 .topheader-holder {
  padding: 10px 0;
  /* background: rgba(0, 0, 0, 0.7); */
}
.navbar-v13 .logo {
  display: table;
  padding: 17px 10px 10px 0;
  width: 260px;
  text-align: center;
  position: relative;
  z-index: 2;
}
@media (max-width: 991px) {
  .navbar-v13 .logo {
      width: 190px;
      padding-top: 7px;
  }
}
.navbar-v13 .topheader-holder .logo img {
  max-width: 250px;
}
.navbar-v13 .topheader-holder .headercontact {
  margin-left: -20px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-end;
}
.navbar-v13 .topheader-holder .headercontact .contactholder {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  position: relative;
  padding-left: 30px;
  /* margin-left: 25px; */
}
.navbar-v13 .topheader-holder .headercontact .contactholder p {
  color: #d3d3d3;
}
.navbar-v13 .topheader-holder .headercontact .contactholder:first-child {
    margin-left: 0;
}
@media only screen and (max-width: 1199px) {
  .navbar-v13 .topheader-holder .headercontact .contactholder {
    margin-left: 12px;
  }
  .navbar-v13 .topheader-holder .headercontact .contactholder p {
    font-size: 14px;
  }
}
.navbar-v13 .topheader-holder .headercontact .contactholder i {
    color: #B58F01;
    padding-top:6px;
    padding-right:6px;
    font-size: 18px;
}
/* .navbar-v13 .topheader-holder .headercontact .contactholder .contacticon {
  font-size: 34px;
  height: 50px;
  width: 50px;
  display: table;
  position: absolute;
  left: 0;
  right: 0;
  overflow: hidden;
  transition: all 0.25s ease-out;
} */

.navbar-v13 .topheader-holder .headercontact .contactholder h3 {
  font-size: 22px;
  margin-bottom: 0;
}
.navbar-v13 .topheader-holder .headercontact .contactholder h3 > a {
  color: #1F3F72; 
  font-size: 16px;
}
.navbar-v13 .topheader-holder .headercontact .contactholder h3:hover > a {
   color: #fff; 
}
@media only screen and (max-width: 1199px) {
  .navbar-v13 .topheader-holder .headercontact .contactholder h3 {
    font-size: 20px;
  }
}

.navbar-v13 .nav-holder {
  padding-top: 10px;
}
@media (min-width: 992px) {
    .navbar-v13 .nav-holder {
      padding-top: 10px;
      padding-bottom: 10px;
    }
}
.nav-items-v11 .mynav {
  width: 100%;
}
.nav-items-v11 .mynav > ul {
  display: flex;
  justify-content: flex-end;
  width: 100%;
}
.nav-items-v11 .mynav ul > li > a {
  font-size: 13px;
}
@media (min-width: 1200px) {
  .nav-items-v11 .mynav ul > li > a {
    font-size: 17px;
  }
}
.nav-items-v11 .mynav ul > li > a:hover {
  color: #B58F01 !important;
}
.nav-items-v11 .mynav ul {
  padding: 0;
}
.nav-items-v11 .mynav ul li ul {
  margin: 0;
  padding: 15px 0 20px;
  opacity: 0;
  visibility: hidden;
  position: absolute;
  z-index: 1;
  left: 0;
  top: 100%;
  transition: all 0.3s ease-out;
  background: #fff;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
  width: 300px;
  transform: scaleY(0);
  transform-origin: 0% 0%;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 40px;
}
.nav-items-v11 .mynav ul li ul li {
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  transition: all 200ms ease;
  position: relative;
}
.nav-items-v11 .mynav ul li ul li:after {
  left: 20px;
  top: 18px;
  background: #1f3f72;
  display: block;
  content: "";
  width: 8px;
  height: 8px;
  border-radius: 50%;
  position: absolute;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  transition: all 200ms ease;
  position: absolute;
  opacity: 0;
}
.nav-items-v11 .mynav ul li ul li a {
  padding: 10px 0;
  margin: 0 30px;
  position: relative;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #212121;
}
.nav-items-v11 .mynav ul li ul li a:hover {
  padding-left: 15px;
  color: #1f3f72!important;
  opacity: 1 !important;
}
.nav-items-v11 .mynav ul li ul li:hover:after {
  left: 30px;
  opacity: 1;
}
.nav-items-v11 .mynav ul li ul li:hover a {
  padding-left: 15px;
}
.nav-items-v11 .mynav ul li ul li:last-child > a {
  border-bottom: 0;
}
.nav-items-v11 .mynav ul li ul li:hover > ul > li > a {
  padding-left: 0;
}
.nav-items-v11 .mynav > ul > li {
  margin-right: 25px;
  position: relative;
}
.nav-items-v11 .mynav > ul > li > a {
  color: #fff;
  padding: 36px 0;
  position: relative;
}
.nav-items-v11 .mynav > ul > li > a:after {
  height: 1px;
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  width: 0;
  background: #B58F01;
  bottom: 30px;
  transition: all 0.7s ease-out;
}
.nav-items-v11 .mynav > ul > li:hover > a:after{
  width: 100%;
}
.nav-items-v11 .mynav > ul > li:hover > ul {
  opacity: 1;
  visibility: visible;
  transform: scaleY(1);
}
.nav-items-v11 .mynav > ul > li > ul > li {
  float: none;
}
.nav-items-v11 .mynav > ul > li > ul > li a {
  padding: 10px 0;
}
.nav-items-v11 .mynav > ul > li > ul > li a:hover {
  opacity: 0.5;
}
.nav-items-v11 .mynav ul > li > ul > li > ul.sub-dropdown {
  left: 100%;
  top: 0;
  transform: none;
  background: #fff;
}
.nav-items-v11 .mynav ul > li > ul > li > ul.sub-dropdown-right {
  left: auto;
  right: 100%;
  top: 0;
}
.nav-items-v11 .mynav ul > li > ul > li > ul.sub-dropdown li {
  width: 100%;
  float: none;
}
.nav-items-v11 .mynav ul > li > ul > li > ul.sub-dropdown li:hover a {
  padding-left: 15px;
}
.nav-items-v11 .mynav ul > li > ul > li:hover > ul.sub-dropdown {
  visibility: visible;
  opacity: 1;
}
.nav-items-v11 .mynav .nav-right {
  display: flex;
  flex-direction: column;
  margin-right: 0;
}
.offcanvas-nav-v11 ul li ul {
  padding: 10px 30px;
  background: #e8e8e8;
}
.offcanvas-nav-v11 ul li ul li {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.offcanvas-nav-v11 ul li ul li a {
  padding: 10px 0;
}
.offcanvas-nav-v11 ul li ul li ul.sub-dropdown {
  padding-right: 0;
  padding-top: 0;
}
.nav-right.clearfix .btn-primary-nav {
  background-color: #B58F01;
  border-color: #B58F01 !important;
  padding: 6px 30px;
  border-radius: 30px;
  border: 1px solid #B58F01;
  color: #fff;
  /* margin-left: 30px; Causes new row on md screens */
  text-align: center;
}

.btn-primary-nav-white {
    background-color: #fff;
  border-color: #fff !important;
  padding: 6px 30px;
  border-radius: 30px;
  border: 1px solid #fff;
  color: #B58F01;
}

/* @media (max-width: 768px) {
  .nav-right.clearfix .btn-primary-nav {
    background-color: #B58F01;
    padding: 10px 20px;
    color: #ffffff;
    margin-left: 0px;
    margin-top: 0px;
    min-width: 220px;
    text-align: center;
  }
} */

.nav-right.clearfix .btn-primary-nav:hover {
  background-color: #fff !important;
  border-color: #B58F01 !important;
  border:1px solid !important;
  color: #1F3F72 !important;
}

.offcanvas-nav-v11 ul li.nav-right.clearfix {
    padding: 20px;
}
.offcanvas-nav-v11 ul li.nav-right .table-cell {
  display: block;
}
.offcanvas-nav-v11 ul li.nav-right.clearfix .btn-primary-nav {
  width: 100%;
  color: #1F3F72 !important;
}




.nav-border {
  position: absolute;
  width: 100%;
  border-bottom: 4px solid #B58F01; 
  box-sizing: border-box; 
  z-index: 0;
  margin-top: -1px;
}